HELPDESK - Thiét bi CNTT #34732
Can Phong hoé trg cap nhat hién thi tén 1én line cudc goi
09/09/2022 10:21 AM - Nguyé&n Thanh Phuang

Status: Closed Start date: 09/09/2022
Priority: Normal Due date: 09/12/2022
Assignee: Nguyén Van Quyén % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Actual start date: Actual end date:

Description

Hi Phong, Hién tai line 202 ctia em chua hién thi tén ctia em a. Nhg Phong hé trg gidp em cap nhat thém tén ctia em trén line cudc
goi. Em cam on Phong

History

#1 - 09/09/2022 03:50 PM - Nguyén Van Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 09/09/2022 03:50 PM - Nguyén Van Quyén

- Status changed from Finished to Closed
